Plugin-Tiny

Prerequisites

Plugin-Tiny declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Module::Runtime0Module-Runtime-0.014128.57
Moo1.002000Moo-1.006000134.29
MooX::Types::MooseLike::Base0MooX-Types-MooseLike-0.27131.43
Scalar::Util0Scalar-List-Utils-1.39122.86
namespace::clean0namespace-clean-0.25128.57
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Plugin-Tiny declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
FindBin0perl0.00
Moo::Role0Moo-1.006000134.29
Test::More0Test-Simple-1.001003128.57
Try::Tiny0Try-Tiny-0.22134.29
lib0lib-0.63120.00

Plugin-Tiny declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571